这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:Tab.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Staf Irity留言 | 贡献
无编辑摘要
Staf Irity留言 | 贡献
无编辑摘要
第4行: 第4行:
}
}
.tab .texts{
.tab .texts{
width:100%;
min-width:80%;
min-height:1em;
min-height:1em;
    padding: .5em;
padding: .5em;
    border: 2px solid;
border: 2px solid;
    border-color: #AAA #555 #555 #AAA;
border-color: #AAA #555 #555 #AAA;
    background-color: #F2F2F2;
background-color: #F2F2F2;
}
}

2022年9月9日 (五) 22:42的版本

.tab .tabs .lw-treebut{
	border-bottom:0 !important;
	border-radius:0;
}
.tab .texts{
	min-width:80%;
	min-height:1em;
	padding: .5em;
	border: 2px solid;
	border-color: #AAA #555 #555 #AAA;
	background-color: #F2F2F2;
}